Endpoint Vulnerability

CVE-2018-18245nagios: Stored XSS via Plugin Output [fedora-all]

Description

Stored XSS via Plugin Output [fedora-all]

Affected Products

nagios

References

CVE-2018-18245,